---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.4-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.4-loongarch64.tar.gz
  date: 2026-04-15
  time: 04:51:31
  size: 3407624
  sha256: f68023cf9ad06fbfb2594d638b432a304449a3f3f544188ac6a65b89879271c0
  sha512: 3e707c6591d09b43e92dbc7ab59c265d8adf4b3387ebf924d02811381baf36c8beef82ef567ed1ef8aa0e6e330d747bf60646bfbccd8d2b4b4f3dc22174f5050
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: loongarch64
  version: 3.23.4
  flavor: alpine-standard
  file: alpine-standard-3.23.4-loongarch64.iso
  iso: alpine-standard-3.23.4-loongarch64.iso
  date: 2026-04-15
  time: 04:52:00
  size: 127768576
  sha256: 44ab0872a9d92ff01d544a3d4caaa2ad07c0d0a825746f287eb8a381185e2461
  sha512: bd36bb89eec2282003bd586ede831e580a5f792b7454e2464fabd89fb69d9ab0df5a4baae870a7aac7979795f74dd3ce51e69b93fa71e36b01bfe9fb6931441e
